.cXH1{}
.cS5L{border:none;}
.cEXI{border-radius:10px;background-color:rgba(0,0,0,0);position:relative;text-align:center;height:60px;left:10px;top:10px;padding-top:15px;padding-left:10px;padding-right:10px;padding-bottom:5px;}
.cRMS{display:inline-block;float:left;}
.cLNK{display:inline-block;float:right;}
.cDZM{text-decoration:underline;border:none;display:none;color:rgba(39,183,176,1);margin-left:10px;margin-right:10px;}
a:hover .cKQK, .cKQK:hover{text-decoration:none;color:rgba(115,140,223,1);}
.cV77{display:inline-block;margin-left:10px;margin-right:10px;}
.cOJY{border:none;cursor:pointer;}
.cM7Z{border:none;width:450px;height:641px;}
.c0NV{border-radius:10px;background-color:rgba(0,0,0,0);width:600px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cCHM{border:none;margin-top:20px;margin-bottom:40px;}
.cB1P{width:580px;text-align:left;line-height:28px;color:rgba(56,56,56,1);font-family:'Trebuchet MS',verdana,sans-serif;font-size:15px;margin-top:0;margin-left:10px;margin-right:10px;margin-bottom:0;}
.cH1J{text-decoration:underline;border:none;color:rgba(255,51,153,1);}
a:hover .cGGN, .cGGN:hover{text-decoration:none;color:rgba(255,0,0,1);}
.cILD{clear:both;}
.cRTG{text-align:center;color:rgba(25,100,116,1);font-family:'Trebuchet MS',verdana,sans-serif;font-size:11px;margin-top:10px;margin-left:10px;margin-right:10px;margin-bottom:10px;}
.cB1Y{display:none;}
.cMAN{width:0;}
.cBJR{display:inline-block;}
.cJ7L{border:none;width:175px;height:86px;margin-top:20px;margin-bottom:40px;}
.cF10{border:none;display:none;}
.c7HE{overflow:hidden;background-color:rgba(207,255,255,1);}
.cWT4{width:450px;height:798px;}
.c80G{visibility:hidden;position:absolute;}
.c41X{text-decoration:underline;border:none;display:none;color:rgba(255,51,153,1);margin-left:10px;margin-right:10px;}
.cED4{border:none;cursor:pointer;width:50px;height:50px;}
.cIOF{overflow:hidden;background-color:rgba(205,220,244,1);}
.cU6H{border:none;width:450px;height:643px;}
.cG4Z{width:950px;height:660px;}
.c9A0{border:1px solid black;background-image:url('https://always-icecream.com/generated/static-images/shared/shared/games/race/start_background.jpg');width:910px;height:480px;position:relative;background-repeat:no-repeat;background-position:bottom;padding-top:20px;padding-left:20px;padding-right:20px;padding-bottom:20px;}
.c46H{border:none;min-height:30px;text-align:center;display:none;float:left;margin-top:50px;margin-left:270px;padding-top:10px;padding-bottom:10px;}
.cFPD{border-radius:10px;background-color:rgba(255,255,255,1);background:  rgba(255,255,255,0.8);float:left;width:360px;bottom:20px;position:absolute;min-height:30px;text-align:center;display:none;margin-left:30px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cY10{line-height:32px;color:rgba(81,150,196,1);font-size:20px;font-weight:normal;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.cY9H{background-color:rgba(255,255,255,1);border:none;width:300px;display:none;font-size:11px;}
.cM2X{min-height:30px;text-align:center;padding-top:10px;padding-bottom:10px;}
.cLA7{border-radius:10px;background-color:rgba(255,255,255,1);width:417px;background:  rgba(255,255,255,0.8);min-height:50px;margin-left:440px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cYJJ{position:relative;width:375px;margin-top:0;margin-left:auto;margin-right:auto;margin-bottom:0;}
.c8IQ{position:relative;}
.c24Q{z-index:900;}
.cWQI{list-style-image:none;list-style-position:outside;list-style-type:none;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;padding-top:0;padding-left:0;padding-right:0;padding-bottom:0;}
.c66A{float:left;}
.c72J{min-height:30px;text-align:center;display:none;padding-top:10px;padding-bottom:10px;}
.cOQO{background-color:rgba(255,255,255,1);border:none;width:330px;font-size:11px;}
.cYET{border:none;position:absolute;bottom:20px;display:none;cursor:pointer;margin-left:740px;}
.cZNL{border-radius:10px;background-color:rgba(255,255,255,1);background:  rgba(255,255,255,0.8);float:left;width:360px;bottom:20px;position:absolute;margin-left:30px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cY8F{border-radius:10px;background-color:rgba(255,255,255,1);width:425px;background:  rgba(255, 255, 255, 0.5);height:310px;display:None;position:relative;margin-top:75px;margin-left:265px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cA62{height:50px;width:330px;position:absolute;bottom:60px;padding-left:20px;}
.cGM1{border:none;left:-50px;}
.cSFR{border:none;min-height:30px;text-align:center;display:none;float:left;width:58px;height:49px;margin-top:50px;margin-left:270px;padding-top:10px;padding-bottom:10px;}
.cUWQ{background-color:rgba(255,255,255,1);border:none;width:300px;font-size:11px;}
.cBID{border:none;position:absolute;bottom:20px;display:none;cursor:pointer;width:106px;height:58px;margin-left:740px;}
.cFJT{border:none;width:58px;height:49px;}
.cJCR{border-radius:10px;background-color:rgba(255,255,255,1);height:100%;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.c712{left:470px;width:450px;position:absolute;top:0;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;padding-top:0;padding-left:0;padding-right:0;padding-bottom:0;}
.cPUO{line-height:50px;vertical-align:middle;display:block;width:430px;height:50px;position:relative;cursor:pointer;font-size:24px;margin-top:10px;margin-bottom:10px;padding-left:20px;}
.c9K7{text-align:center;width:430px;height:210px;left:10px;top:10px;position:absolute;font-size:24px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cF13{line-height:24px;width:410px;display:block;font-size:20px;padding-right:20px;}
.cJEZ{overflow:hidden;background-color:rgba(245,245,245,1);}
.c4BF{display:block;font-size:20px;}
.cXQ1{display:inline-block;line-height:17px;vertical-align:middle;font-size:15px;}
.cAMT{font-size:15px;}
.c44P{line-height:17px;display:inline-block;vertical-align:middle;font-size:15px;}
.cV7T{border:none;left:-50px;width:58px;height:49px;}
.cMT1{border:none;width:450px;height:642px;}
.cWFF{line-height:17px;width:410px;display:inline-block;vertical-align:middle;font-size:15px;padding-right:20px;}
.cEPN{text-decoration:underline;border:none;display:inline-block;color:rgba(255,51,153,1);margin-left:10px;margin-right:10px;}
.cXE9{text-decoration:underline;border:none;display:none;color:rgba(235,72,34,1);margin-left:10px;margin-right:10px;}
a:hover .cJHA, .cJHA:hover{text-decoration:none;color:rgba(156,39,12,1);}
.c99M{border:none;width:50px;height:50px;}
.c38N{line-height:32px;color:rgba(34,81,155,1);font-size:20px;font-weight:normal;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.cBR4{text-decoration:underline;border:none;color:rgba(235,72,34,1);}
.cF9P{background-image:url('https://always-icecream.com/uploads/quiz-media/sxw3z5l1.wb4.jpg');}
.cWLK{background-image:url('https://always-icecream.com/uploads/quiz-media/wpfimklg.42o.jpg');}
.cD7G{background-image:url('https://always-icecream.com/uploads/quiz-media/m4ursey0.h4s.jpg');}
.cGOD{background-image:url('https://always-icecream.com/uploads/quiz-media/nvk1ef0s.b2q.jpg');}
.cMJI{background-image:url('https://always-icecream.com/uploads/quiz-media/xlga5j2r.dte.jpg');}
.cQLR{background-image:url('https://always-icecream.com/uploads/quiz-media/jca3j4a2.bzg.jpg');}
.c1RK{background-image:url('https://always-icecream.com/uploads/quiz-media/ahgpstue.ivq.jpg');}
.cP2C{background-image:url('https://always-icecream.com/uploads/quiz-media/xzs0imyq.5wc.jpg');}
.c8U3{background-image:url('https://always-icecream.com/uploads/quiz-media/1kmd0tjo.t3r.jpg');}
.cYGT{background-image:url('https://always-icecream.com/uploads/quiz-media/ahtstcce.cli.jpg');}
.cC8R{border-width:1px;border-style:solid;border-color:rgba(0,0,0,1);width:820px;height:510px;background-color:rgba(255,255,255,1);position:relative;margin-bottom:16px;}
.cCCR{border-radius:10px;background-color:rgba(255,167,209,1);position:absolute;text-align:center;height:470px;right:10px;width:60px;top:10px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cD5M{display:inline-block;position:absolute;bottom:10px;left:0;width:100%;}
.c9GB{text-decoration:underline;border:none;display:none;color:rgba(255,51,153,1);margin-top:5px;margin-bottom:5px;}
.cHZM{display:inline-block;margin-top:5px;margin-bottom:5px;}
.cKC8{border-radius:10px;overflow:hidden;background-color:rgba(255,167,209,1);position:absolute;width:682px;height:28px;left:10px;top:10px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.c3JB{cursor:pointer;display:inline;line-height:20px;margin-right:1em;}
.c5NJ{background-color:rgba(255,255,255,1);border:1px solid rgba(88,166,217,1);width:266px;font-size:11px;margin-top:4px;margin-left:0;margin-right:0;margin-bottom:0;padding-top:2px;padding-left:2px;padding-right:2px;padding-bottom:2px;}
.cUE1{border:none;position:absolute;bottom:150px;left:295px;display:block;float:left;width:auto;height:auto;}
.cE0N{position:absolute;bottom:0;left:31px;height:120px;width:660px;}
.cB5H{border-radius:10px;overflow:hidden;background-color:rgba(255,167,209,1);position:relative;width:32px;height:32px;text-align:center;line-height:28px;float:left;display:block;cursor:pointer;font-size:15px;margin-top:2px;margin-left:2px;margin-right:2px;margin-bottom:2px;padding-top:4px;padding-left:4px;padding-right:4px;padding-bottom:4px;}
.cUHU{border-width:1px;border-color:rgba(255,167,209,1);border-style:solid;background-color:rgba(255,255,255,1);border-radius:10px;height:20px;position:absolute;left:31px;top:230px;width:660px;display:none;text-align:center;}
.cK8L{cursor:pointer;background:url('https://always-icecream.com/generated/static-images/shared/shared/ai_button.png') no-repeat 0px 0px;border:none;height:31px;width:93px;text-align:center;position:absolute;top:18px;right:118px;color:rgba(255,255,255,1);font-size:11px;padding-bottom:2px;}
.cHKG{text-decoration:underline;border:none;display:inline-block;color:rgba(235,72,34,1);margin-left:10px;margin-right:10px;}
.cD9P{background-image:url('https://always-icecream.com/uploads/quiz-media/ce5bbb5z.25q.jpg');}
.c5T7{background-image:url('https://always-icecream.com/uploads/quiz-media/batfrnwu.u44.jpg');}
.cLI2{background-image:url('https://always-icecream.com/uploads/quiz-media/qhwzuzst.yl4.png');}
.c4EY{background-image:url('https://always-icecream.com/uploads/quiz-media/xiposanv.rk4.jpg');}
.cT1C{background-image:url('https://always-icecream.com/uploads/quiz-media/3khuu532.inb.jpg');}
.cC79{background-image:url('https://always-icecream.com/uploads/quiz-media/2nv3kffx.0mr.jpg');}
.cVBI{background-image:url('https://always-icecream.com/generated/static-images/shared/shared/games/mathpuzzle/background.png');background-repeat:no-repeat;border-style:solid;border-width:1px;border-color:rgba(0,0,0,1);width:830px;height:530px;background-color:rgba(88,166,217,1);position:relative;margin-bottom:16px;}
.c2B7{line-height:30px;text-align:center;width:224px;position:relative;top:45px;color:rgba(81,150,196,1);font-size:24px;font-weight:bold;}
.c2EW{left:85px;top:102px;width:130px;height:68px;line-height:68px;position:absolute;text-align:center;font-size:34px;font-weight:bold;}
.cT4Q{left:63px;top:190px;width:150px;height:70px;position:absolute;text-align:center;}
.c61M{font-size:24px;font-weight:bold;}
.c9R0{position:absolute;bottom:15px;left:-50px;float:left;}
.c0XZ{left:63px;top:257px;width:150px;height:70px;position:absolute;text-align:center;}
.cUG2{font-size:20px;font-weight:bold;}
.cQYB{color:rgba(25,100,116,1);}
.cYXO{left:13px;top:333px;width:200px;height:130px;position:absolute;text-align:center;}
.c62Q{border:none;position:absolute;top:0;left:42px;visibility:hidden;}
.cBPP{text-align:right;left:13px;top:470px;width:190px;height:40px;line-height:40px;position:absolute;cursor:pointer;color:rgba(255,255,255,1);font-size:15px;font-weight:bold;}
.cVXB{width:470px;height:440px;left:242px;top:10px;position:absolute;}
.cD3W{position:relative;width:470px;height:440px;}
.cPVB{position:absolute;z-index:5;top:120px;left:210px;}
.c7YK{z-index:0;cursor:pointer;text-align:center;width:50px;height:50px;position:absolute;left:0;top:0;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.c81F{position:absolute;top:0;left:0;width:50px;height:50px;line-height:50px;z-index:50;font-size:34px;}
.c7ZF{position:absolute;z-index:40;top:0;left:0;width:50px;height:50px;}
.cTHO{z-index:0;cursor:pointer;text-align:center;width:50px;height:50px;position:absolute;left:0;top:50px;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.cZFT{z-index:0;cursor:pointer;text-align:center;width:50px;height:50px;position:absolute;left:0;top:100px;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.cOSB{z-index:0;cursor:pointer;text-align:center;width:50px;height:50px;position:absolute;left:0;top:150px;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.cA0D{cursor:pointer;text-align:center;width:70px;height:70px;position:absolute;left:200px;top:325px;line-height:70px;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.cM5O{position:absolute;top:0;left:0;width:70px;height:70px;line-height:70px;z-index:5;font-size:34px;}
.c9QY{position:absolute;z-index:4;top:0;left:0;width:70px;height:70px;}
.c00P{cursor:pointer;text-align:center;width:70px;height:70px;position:absolute;left:200px;top:45px;line-height:70px;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.cGBX{position:absolute;top:43px;width:190px;text-align:center;font-size:28px;}
.cCDX{cursor:pointer;position:absolute;bottom:-7px;left:-5px;width:120px;height:35px;line-height:35px;text-align:center;font-size:34px;}
.cDQN{cursor:pointer;position:absolute;bottom:-7px;right:15px;width:120px;height:35px;line-height:35px;text-align:center;font-size:24px;}
.c0T8{visibility:hidden;position:relative;top:-5px;left:3px;width:447px;height:30px;}
.cH5B{border:none;position:absolute;}
.cBM8{position:absolute;left:15px;height:30px;width:403px;background-image:url('https://always-icecream.com/generated/static-images/shared/shared/games/mathpuzzle/tutor.png');text-align:center;font-size:24px;padding-top:7px;padding-left:7px;padding-right:7px;padding-bottom:7px;}
.cKA1{border:none;position:absolute;right:0;}
.cVU5{top:470px;left:233px;position:absolute;width:470px;height:40px;}
.cCUZ{visibility:visible;height:40px;width:117px;left:0;position:absolute;}
.c501{border:none;position:absolute;left:0;}
.cH2A{position:absolute;left:15px;height:40px;width:87px;background-image:url('https://always-icecream.com/generated/static-images/shared/shared/progressBar/grey.png');background-repeat:repeat-x;}
.cMY2{border:none;position:absolute;left:102px;}
.c90I{visibility:hidden;height:40px;width:117px;left:0;position:absolute;}
.cKG2{position:absolute;left:15px;height:40px;width:87px;background-image:url('https://always-icecream.com/generated/static-images/shared/shared/progressBar/yellow.png');background-repeat:repeat-x;}
.c6HO{visibility:visible;height:40px;width:117px;left:117px;position:absolute;}
.cWJT{visibility:hidden;height:40px;width:117px;left:117px;position:absolute;}
.c54O{visibility:visible;height:40px;width:118px;left:234px;position:absolute;}
.cJGM{position:absolute;left:15px;height:40px;width:88px;background-image:url('https://always-icecream.com/generated/static-images/shared/shared/progressBar/grey.png');background-repeat:repeat-x;}
.cT9V{border:none;position:absolute;left:103px;}
.cG4K{visibility:hidden;height:40px;width:118px;left:234px;position:absolute;}
.c1Z6{position:absolute;left:15px;height:40px;width:88px;background-image:url('https://always-icecream.com/generated/static-images/shared/shared/progressBar/yellow.png');background-repeat:repeat-x;}
.cG99{visibility:visible;height:40px;width:118px;left:352px;position:absolute;}
.c2SH{visibility:hidden;height:40px;width:118px;left:352px;position:absolute;}
.c77S{top:95px;left:160px;height:280px;width:380px;position:absolute;background-color:rgba(0,0,0,0);background-image:url('https://always-icecream.com/generated/static-images/shared/shared/games/quiz/overlay_bg.png');text-align:center;z-index:1000;display:none;color:rgba(88,166,217,1);font-size:28px;font-weight:normal;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cDIO{line-height:28px;text-align:center;color:rgba(88,166,217,1);font-size:24px;font-weight:bold;}
.c5E6{line-height:34px;text-align:center;position:absolute;left:0;top:140px;width:380px;color:rgba(88,166,217,1);font-size:34px;font-weight:bold;}
.cUUF{text-align:center;}
.cVOF{font-size:13px;margin-top:10px;margin-bottom:0;}
.cT2I{width:380px;text-align:center;bottom:10px;left:10px;position:absolute;}
.cZ76{background:url('https://always-icecream.com/generated/static-images/shared/shared/ai_medium_btn_bg.png') repeat-x  ;height:33px;position:relative;overflow:visible;text-align:center;font-size:18px;font-weight:bold;margin-top:5px;margin-left:14px;margin-right:14px;margin-bottom:5px;padding-bottom:2px;}
a:hover .cPFO, .cPFO:hover{color:rgba(255,255,255,1);}
.cI4K{color:rgba(255,255,255,1);font-size:18px;font-weight:bold;padding-top:0;padding-left:8px;padding-right:8px;padding-bottom:0;}
a:hover .cZDV, .cZDV:hover{text-decoration:none;color:rgba(255,255,255,1);}
.cJ4O{background-image:url('https://always-icecream.com/generated/static-images/shared/shared/ai_medium_btn_left.png');left:-10px;width:10px;height:33px;position:absolute;top:0;}
.cZSK{background-image:url('https://always-icecream.com/generated/static-images/shared/shared/ai_medium_btn_right.png');right:-11px;width:11px;height:33px;position:absolute;top:0;}
.cJYK{background:url('https://always-icecream.com/generated/static-images/shared/shared/ai_medium_btn_bg.png') repeat-x  ;height:33px;position:relative;overflow:visible;text-align:center;display:none;font-size:18px;font-weight:bold;margin-top:5px;margin-left:14px;margin-right:14px;margin-bottom:5px;padding-bottom:2px;}
.cVN8{cursor:pointer;background:url('https://always-icecream.com/generated/static-images/shared/shared/ai_button.png') no-repeat 0px 0px;border:none;height:31px;width:93px;text-align:center;display:none;bottom:10px;position:absolute;left:148px;color:rgba(255,255,255,1);font-size:11px;padding-bottom:2px;}
.c1YK{border-radius:10px;background-color:rgba(255,255,255,1);position:absolute;text-align:center;height:470px;right:20px;width:60px;top:20px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cQAJ{text-decoration:underline;border:none;display:inline-block;color:rgba(255,51,153,1);margin-top:5px;margin-bottom:5px;}
.c1MX{width:100%;height:100%;position:absolute;top:0;left:0;z-index:500;}
.cO3L{background-color:rgba(0,0,0,1);width:100%;height:100%;position:absolute;}
.cBLE{width:100%;top:100px;position:absolute;}
.c6JA{float:right;right:20px;position:relative;}
.cN70{background:url('https://always-icecream.com/generated/static-images/shared/shared/ai_medium_btn_bg.png') repeat-x  ;height:33px;position:relative;overflow:visible;text-align:center;width:415px;display:inline-block;font-size:18px;font-weight:bold;margin-top:0;margin-left:8px;margin-right:6px;margin-bottom:0;padding-top:0;padding-left:5px;padding-right:5px;padding-bottom:0;}
.cK22{border:none;width:42px;height:60px;}
.cON7{border:none;width:120px;height:120px;}
.c4AR{border:none;position:absolute;top:0;left:42px;visibility:hidden;width:120px;height:120px;}
.c747{border:none;position:absolute;width:15px;height:44px;}
.c1QH{border:none;position:absolute;right:0;width:15px;height:44px;}
.cBOH{border:none;position:absolute;left:0;width:15px;height:40px;}
.cIFM{border:none;position:absolute;left:102px;width:15px;height:40px;}
.cHFO{border:none;position:absolute;left:103px;width:15px;height:40px;}
.cT0J{border:none;width:240px;height:300px;}
.cA5I{border:none;width:50px;height:30px;}
.cROM{cursor:pointer;text-align:center;width:70px;height:70px;position:absolute;left:321px;top:116px;line-height:70px;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.cZHO{cursor:pointer;text-align:center;width:70px;height:70px;position:absolute;left:79px;top:115px;line-height:70px;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.cIK0{line-height:32px;color:rgba(120,120,120,1);font-size:20px;font-weight:normal;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.c1PI{background-image:url('https://always-icecream.com/uploads/quiz-media/djwviuvk.huf.png');}
.cM9I{background-image:url('https://always-icecream.com/uploads/quiz-media/vd15m4cq.e0h.png');}
.cRBP{background-image:url('https://always-icecream.com/uploads/quiz-media/5wlx2zku.0hn.png');}
.cB7J{background-image:url('https://always-icecream.com/uploads/quiz-media/smzbehbz.sy2.png');}
.c0H6{background-image:url('https://always-icecream.com/uploads/quiz-media/t0dft13d.4vt.png');}
.cPB3{background-image:url('https://always-icecream.com/uploads/quiz-media/2faqx12v.yd4.png');}
.c9UX{background-image:url('https://always-icecream.com/uploads/quiz-media/hxfnob35.hgw.png');}
.cAQH{background-image:url('https://always-icecream.com/uploads/quiz-media/4bifflnp.0hz.png');}
.cK1E{background-image:url('https://always-icecream.com/uploads/quiz-media/5ihif3qp.r0u.png');}
.cHV9{background-image:url('https://always-icecream.com/uploads/quiz-media/bksfqzgr.0ns.png');}
.c76V{background-image:url('https://always-icecream.com/uploads/quiz-media/t5fyxzx0.cma.png');}
.cLKD{background-image:url('https://always-icecream.com/uploads/quiz-media/wz5dno4d.ek0.png');}
.cXDO{background-image:url('https://always-icecream.com/uploads/quiz-media/yidbcbaf.dpo.png');}
